"Comments" = "Comments";
"Speak Comments" = "Speak";
"Assemble Comments" = "Assemble";
"Convert Comments to Tags" = "Convert to Tags";
"Export" = "Export";
"Import" = "Import";
"Translate" = "Translate";
"Edit" = "Edit";
"Merge" = "Merge";
"Feeds" = "Feeds";
"Images" = "Images";
"EverNote..." = "Evernote file (.enex)...";
"Rotate 1 Left" = "Rotate Left";
"Rotate 2 Right" = "Rotate Right";
"Rotate 3 Landscape2Portrait" = "Landscape to Portrait";
"Rotate 4 Portrait2Landscape" = "Portrait to Landscape";
"Scale to 50%" = "Scale to 50%";
"Scale to 200%" = "Scale to 200%";
"Scale to 1024 pixels" = "Scale to 1024 pixels";
"Flip Horizontal" = "Flip Horizontal";
"Flip Vertical" = "Flip Vertical";
"Copy Info to Comment" = "Copy Info to Comment";
"Show recommended groups" = "Show Recommended Groups";
"Astronomy Picture of the day" = "Astronomy Picture of the Day";
"Hubble News" = "Nature - Hubble News";
"Rename" = "Rename";
"Set Name To Title Of Web Page" = "To Web Page Title";
"Set Name To X Subject" = "To Subject";
"Add Prefix to Names" = "Add Prefix...";
"Add Suffix to Names" = "Add Suffix...";
"Replace Text in Names" = "Replace Text...";
"Replace Text in Documents" = "Replace Text in Documents...";
"Execute" = "Execute";
"Execute AppleScript" = "AppleScript";
"Execute Shell Script" = "Shell Script";
"Execute Perl Script" = "Perl Script";
"Format" = "Format";
"Body Normal" = "Body Normal";
"Body Small" = "Body Small";
"Header Main" = "Header Main";
"Header Secondary" = "Header Secondary";
"Source" = "Source";
"Count Words" = "Count Words";
"Count Characters" = "Count Characters";
"Download" = "Download";
"Add Images" = "Images of Page";
"Linked Images" = "Linked Images of Page";
"Add Links" = "Links of Page";
"Create Offline Archive" = "Create Offline Archive";
"Create Phone List" = "Phone List";
"iTMS - Added Albums" = "iTMS - Added Albums";
"iTMS - Most Played Albums" = "iTMS - Most Played Albums";
"Sheets" = "Sheets";
"Calc Row" = "Row Sum & Mean Value";
"Calc Column" = "Column Sum & Mean Value";
"Apple Hotnews" = "Apple - Hot News";
"This menu" = "About this menu";
"Validate Sums" = "Check sums in last column";
"Data" = "Data";
"Find similar contents" = "Find & Remove Similar Contents...";
"Duplicates to trash" = "Move Duplicates To Trash";
"Duplicates To Replicants" = "Convert Duplicates To Replicants";
"Thumbnails" = "Thumbnails";
"Header Capitalized" = "Header Capitalized";
"Group With Duplicates" = "Group With Duplicates";
"Group With Replicants" = "Group With Replicants";
"Man Page" = "Man Page...";
"Dates" = "Dates";
"Touch Creation Date" = "Touch Creation Date";
"Touch Modification Date" = "Touch Modification Date";
"Creation > Modification Date" = "Copy Creation to Modification Date";
"Modification > Creation Date" = "Copy Modification to Creation Date";
"Daily backup archive" = "Daily Backup Archive";
"Daily Backup Archives" = "Daily Backup Archives";
"Create Listing" = "Listing...";
"Spacing" = "Reset Spacing";
"Remove Attachments" = "Remove Attachments";
"Remove Links" = "Remove Links";
"Perldoc" = "Perldoc...";
"Add n records to sheet" = "Add multiple records...";
"x Adium Chatlogs" = "Adium Chatlogs";
"x iChat Chatlogs" = "iChat Chatlogs";
"x Second Life Chatlogs" = "Second Life Chatlogs";
"Append Title" = "Append Selected Text";

"Reminders" = "Reminders";
"Add as To Do to OmniFocus" = "Add as To Do to OmniFocus";
"Add as To Do to The Hit List" = "Add as To Do to The Hit List";
"Add as To Do to Things" = "Add as To Do to Things";
"Add as To Do to TaskPaper" = "Add as To Do to TaskPaper";
"Toolbar" = "Toolbar";
"References from Bookends" = "References from Bookends...";
"Add as Event to Calendar" ="Add as Event to Calendar";
"Add as To Do to Reminders" = "Add as To Do to Reminders";

"Download Linked Images" = "Download Linked Images";
"Download Embedded Images" = "Download Embedded Images";
"Download Podcasts" = "Download Podcasts";

"As Formatted Notes" = "As Formatted Notes";
"As PDF (One Page)" = "As PDF Documents (One Page)";
"As PDF (Paginated)" = "As PDF Documents (Paginated)";
"As Web Documents" = "As Web Archives";
"As HTML Pages" = "As HTML Pages";

"B As Clutter-free Web Documents" = "As Clutter-free Web Archives";
"B As Clutter-free PDF (Paginated)" = "As Clutter-free PDF Documents (Paginated)";
"B As Clutter-free PDF (One Page)" = "As Clutter-free PDF Documents (One Page)";
"B As Clutter-free Formatted Notes" = "As Clutter-free Formatted Notes";

"Add Selected Text to Comment" = "Append Selected Text";
"Open Linked Images In Tabs" = "Open Linked Images in Tabs";
"Open Document" = "Open Document";

"Add Favicons" = "Add Favicons";
"Add Web Page Image" = "Add Web Page Image";
"Check Links" = "Check Links";
"Close All Databases" = "Close All Databases";
"Close All Documents" = "Close All Documents";
"Add Embedded Images to Download Manager" = "Downloads - Add Embedded Images";
"Add Linked Images to Download Manager" = "Downloads - Add Linked Images";
"Add Podcasts to Download Manager" = "Downloads - Add Podcasts";
"Remind Me Tomorrow" = "Reminder - Tomorrow";
"Remind Me Next Week" = "Reminder - Next Week";
"Remind me tomorrow" = "Reminder - Tomorrow";
"Remind me next week" = "Reminder - Next Week";
"Remove Reminder" = "Reminder - Remove";
"Consolidate" = "Move Into Database";
"Deconsolidate" = "Move To External Folder";
"Assign Document Date & Amount" = "Assign Document Date & Amount";
"Assign Tags" = "Tags - Assign";
"Add Keywords to Tags" = "Tags - Add Most Important Words";
"Convert" = "Convert";
"Index" = "Index";
"Mark" = "Mark";
"Tabs" = "Tabs";
"Open Bing in Tab" = "Open Bing";
"Open Google in Tab" = "Open Google";
"Open Location in Tab" = "Open Location...";
"Download Bibliographic Metadata" = "Download Bibliographic Metadata";
"New Linked Markdown Note" = "New Linked Markdown Note";
"Verify & Optimize Databases" = "Verify & Optimize Databases";
"File Items" = "File Items Using @Destination in Name";
"Verify file integrity of databases" = "Check file integrity of databases";
"Correct Spelling" = "Correct Spelling...";
"Insert Response" = "Insert Response...";
"Translate Text" = "Translate Text...";
"Transform Text" = "Transform Text...";
"Chat" = "Chat";
"Change Case of Name" = "Change Case";

"Checksum" = "Checksum";
"Random String" = "Text - Random String";
"Lowercase" = "Text - Lowercase";
"Uppercase" = "Text - Uppercase";
"Coordinates" = "Coordinates";
"Image Size" = "Image Size";
"Daily Quote" = "Daily Quote";
"Latest News" = "Latest News";
"Web Page Description" = "Web Page - Description";
"Web Page Keywords" = "Web Page - Keywords";
"Web Page Title" = "Web Page - Title";
"First Number in Name" = "Name - First Number";
"Last Number in Name" = "Name - Last Number";
"Annotation - Append Text" = "Annotation - Append Text";
"Annotation - Get Text" = "Annotation - Get Text";
"Create Image Prompt" = "Create Image Prompt...";
"Geolocate Image" = "Geolocate Image...";

"Attach Tab" = "Attach Tab";
"Detach Tab" = "Detach Tab";
"Open Hidden Preferences" = "Open Hidden Preferences";
"Open Clean Workspace" = "Open Clean Workspace...";
"Open in two windows" = "Open in Two Windows";
"Combine Document Windows" = "Combine Document Windows";

"Markdown Document with See Also Results" = "Markdown Document with See Also Results";
"New Linked Markdown Note" = "New Linked Markdown Note...";

"Archive Group" = "Archive Group...";
"Backup All Databases" = "Backup All Databases";
"Export to Bookends" = "To Bookends";
"Send to Instapaper" = "Send to Instapaper...";

"Pinboard" = "Pinboard Bookmarks...";
"iCloud Drive" = "iCloud Drive";
"Import Instapaper CSV" = "Instapaper CSV...";

"Crossref Lookup" = "Crossref Lookup...";
"Google Books Metadata" = "Google Books Metadata...";

"Duplicate Groups and Tags" = "Duplicate Groups & Tags...";

"Rename using RegEx" = "Using Regular Expressions...";
"Append selected tags" = "Append Selected Tags";
"Change Date" = "Change Date...";

"Lorem Generator" = "Lorem Ipsum Generator...";
"Display Random Note" = "Display Random Note";
"Tickler Reminder" = "Add Tickler Reminder to Calendar";
"Set Email URL to Message ID" = "Set Email URL to Message ID";
"Graph View" = "Graph View";
"Toggle Sidebar" = "Show/Hide Sidebar";
"Deadlink PDFs" = "Remove links from PDF Documents";
"Truncate Filenames" = "Truncate Filenames";
"Scale to Size or Percentage" = "Scale to Size or Percentage...";
"Page count of selected PDF documents" = "Count Pages";
"Count Pages" = "Count Pages";
"Copy Comment to URL" = "Copy to URL";
"New" = "New";
"Windows" = "Windows";
"Bibliography" = "Bibliography";
"Tags" = "Tags";
"Update indexed items of all databases" = "Update indexed items of all databases";
"Zettel-ID" = "Zettel-ID";
